Zero-Day Sicherheitslücke in iOS. iPhones und iPads sollten unbedingt auf Version 16.1 aktualisiert werden. Weitere Informationen finden sich hier: https://www.heise.de/news/Zero-Day-Fehler-im-Kernel-von-iOS-und-iPadOS-wird-ausgenutzt-7319500.html

  • No labels